VUE_APP_Name='生产环境'
VUE_APP_Host='//ue.360lj.com'
VUE_APP_DoctorUserLoginUrl='https://ue.360lj.com/api/Home/Login?identity=1&backurl=https://ue.360lj.com/dist/SignUp'
VUE_APP_PartnerUserLoginUrl='https://ue.360lj.com/api/Home/Login?identity=2&backurl=https://ue.360lj.com/dist/SignUp'
VUE_APP_PatientUserLoginUrl='https://ue.360lj.com/api/Home/Login?identity=0&backurl=https://ue.360lj.com/dist/PatientUser'
VUE_APP_Url='https://ue.360lj.com'
VUE_APP_DoctorAPIUrl = 'https://mem.360lj.com/ym'

